# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.15

mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTConnectClient.c.o: ../mqtt/mqtt/include/MQTTConnect.h
mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTConnectClient.c.o: ../mqtt/mqtt/include/MQTTFormat.h
mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTConnectClient.c.o: ../mqtt/mqtt/include/MQTTPacket.h
mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTConnectClient.c.o: ../mqtt/mqtt/include/MQTTPublish.h
mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTConnectClient.c.o: ../mqtt/mqtt/include/MQTTSubscribe.h
mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTConnectClient.c.o: ../mqtt/mqtt/include/MQTTUnsubscribe.h
mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTConnectClient.c.o: ../mqtt/mqtt/include/StackTrace.h
mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTConnectClient.c.o: ../mqtt/mqtt/source/MQTTConnectClient.c

mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTConnectServer.c.o: ../mqtt/mqtt/include/MQTTConnect.h
mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTConnectServer.c.o: ../mqtt/mqtt/include/MQTTFormat.h
mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTConnectServer.c.o: ../mqtt/mqtt/include/MQTTPacket.h
mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTConnectServer.c.o: ../mqtt/mqtt/include/MQTTPublish.h
mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTConnectServer.c.o: ../mqtt/mqtt/include/MQTTSubscribe.h
mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTConnectServer.c.o: ../mqtt/mqtt/include/MQTTUnsubscribe.h
mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTConnectServer.c.o: ../mqtt/mqtt/include/StackTrace.h
mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTConnectServer.c.o: ../mqtt/mqtt/source/MQTTConnectServer.c

mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTDeserializePublish.c.o: ../mqtt/mqtt/include/MQTTConnect.h
mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTDeserializePublish.c.o: ../mqtt/mqtt/include/MQTTFormat.h
mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTDeserializePublish.c.o: ../mqtt/mqtt/include/MQTTPacket.h
mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTDeserializePublish.c.o: ../mqtt/mqtt/include/MQTTPublish.h
mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTDeserializePublish.c.o: ../mqtt/mqtt/include/MQTTSubscribe.h
mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTDeserializePublish.c.o: ../mqtt/mqtt/include/MQTTUnsubscribe.h
mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTDeserializePublish.c.o: ../mqtt/mqtt/include/StackTrace.h
mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTDeserializePublish.c.o: ../mqtt/mqtt/source/MQTTDeserializePublish.c

mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTFormat.c.o: ../mqtt/mqtt/include/MQTTConnect.h
mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTFormat.c.o: ../mqtt/mqtt/include/MQTTFormat.h
mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTFormat.c.o: ../mqtt/mqtt/include/MQTTPacket.h
mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTFormat.c.o: ../mqtt/mqtt/include/MQTTPublish.h
mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTFormat.c.o: ../mqtt/mqtt/include/MQTTSubscribe.h
mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTFormat.c.o: ../mqtt/mqtt/include/MQTTUnsubscribe.h
mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTFormat.c.o: ../mqtt/mqtt/include/StackTrace.h
mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTFormat.c.o: ../mqtt/mqtt/source/MQTTFormat.c

mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTPacket.c.o: ../mqtt/mqtt/include/MQTTConnect.h
mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTPacket.c.o: ../mqtt/mqtt/include/MQTTFormat.h
mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTPacket.c.o: ../mqtt/mqtt/include/MQTTPacket.h
mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTPacket.c.o: ../mqtt/mqtt/include/MQTTPublish.h
mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTPacket.c.o: ../mqtt/mqtt/include/MQTTSubscribe.h
mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTPacket.c.o: ../mqtt/mqtt/include/MQTTUnsubscribe.h
mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTPacket.c.o: ../mqtt/mqtt/include/StackTrace.h
mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTPacket.c.o: ../mqtt/mqtt/source/MQTTPacket.c

mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTSerializePublish.c.o: ../mqtt/mqtt/include/MQTTConnect.h
mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTSerializePublish.c.o: ../mqtt/mqtt/include/MQTTFormat.h
mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTSerializePublish.c.o: ../mqtt/mqtt/include/MQTTPacket.h
mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTSerializePublish.c.o: ../mqtt/mqtt/include/MQTTPublish.h
mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTSerializePublish.c.o: ../mqtt/mqtt/include/MQTTSubscribe.h
mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTSerializePublish.c.o: ../mqtt/mqtt/include/MQTTUnsubscribe.h
mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTSerializePublish.c.o: ../mqtt/mqtt/include/StackTrace.h
mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTSerializePublish.c.o: ../mqtt/mqtt/source/MQTTSerializePublish.c

mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTSubscribeClient.c.o: ../mqtt/mqtt/include/MQTTConnect.h
mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTSubscribeClient.c.o: ../mqtt/mqtt/include/MQTTFormat.h
mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTSubscribeClient.c.o: ../mqtt/mqtt/include/MQTTPacket.h
mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTSubscribeClient.c.o: ../mqtt/mqtt/include/MQTTPublish.h
mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTSubscribeClient.c.o: ../mqtt/mqtt/include/MQTTSubscribe.h
mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTSubscribeClient.c.o: ../mqtt/mqtt/include/MQTTUnsubscribe.h
mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTSubscribeClient.c.o: ../mqtt/mqtt/include/StackTrace.h
mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTSubscribeClient.c.o: ../mqtt/mqtt/source/MQTTSubscribeClient.c

mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTSubscribeServer.c.o: ../mqtt/mqtt/include/MQTTConnect.h
mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTSubscribeServer.c.o: ../mqtt/mqtt/include/MQTTFormat.h
mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTSubscribeServer.c.o: ../mqtt/mqtt/include/MQTTPacket.h
mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTSubscribeServer.c.o: ../mqtt/mqtt/include/MQTTPublish.h
mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTSubscribeServer.c.o: ../mqtt/mqtt/include/MQTTSubscribe.h
mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTSubscribeServer.c.o: ../mqtt/mqtt/include/MQTTUnsubscribe.h
mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTSubscribeServer.c.o: ../mqtt/mqtt/include/StackTrace.h
mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTSubscribeServer.c.o: ../mqtt/mqtt/source/MQTTSubscribeServer.c

mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTUnsubscribeClient.c.o: ../mqtt/mqtt/include/MQTTConnect.h
mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTUnsubscribeClient.c.o: ../mqtt/mqtt/include/MQTTFormat.h
mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTUnsubscribeClient.c.o: ../mqtt/mqtt/include/MQTTPacket.h
mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTUnsubscribeClient.c.o: ../mqtt/mqtt/include/MQTTPublish.h
mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTUnsubscribeClient.c.o: ../mqtt/mqtt/include/MQTTSubscribe.h
mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTUnsubscribeClient.c.o: ../mqtt/mqtt/include/MQTTUnsubscribe.h
mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTUnsubscribeClient.c.o: ../mqtt/mqtt/include/StackTrace.h
mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTUnsubscribeClient.c.o: ../mqtt/mqtt/source/MQTTUnsubscribeClient.c

mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTUnsubscribeServer.c.o: ../mqtt/mqtt/include/MQTTConnect.h
mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTUnsubscribeServer.c.o: ../mqtt/mqtt/include/MQTTFormat.h
mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTUnsubscribeServer.c.o: ../mqtt/mqtt/include/MQTTPacket.h
mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTUnsubscribeServer.c.o: ../mqtt/mqtt/include/MQTTPublish.h
mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTUnsubscribeServer.c.o: ../mqtt/mqtt/include/MQTTSubscribe.h
mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTUnsubscribeServer.c.o: ../mqtt/mqtt/include/MQTTUnsubscribe.h
mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTUnsubscribeServer.c.o: ../mqtt/mqtt/include/StackTrace.h
mqtt/mqtt/source/CMakeFiles/mqtt.dir/MQTTUnsubscribeServer.c.o: ../mqtt/mqtt/source/MQTTUnsubscribeServer.c

